bridge:
  host: "103.73.68.199"
  port: "8888"
  endpoint: "onboarding-exercise-0.0.1-SNAPSHOT/rest/Bridge/number_range"
  header1key: "X-DreamFactory-Application-Name"
  header1value: "Bridge"
  listenerport: "8087"
  listenerend: "bridge"
  paramkey: "filter"
  paramvalue: "msisdn_prefix="